Subject: bug#47641: Ongoing difficulities after linphoneqt -> linphone-desktop transition

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 29 Aug 2021 20:36:47 -0400

Hi Christopher,

Christopher Howard <[email-masked]> writes:

> Just sent another message a few minutes ago. Clients shows all messages
> are sent, but have not been seen by recipient.
>
> -----Original Message-----
> From: Raghav Gururajan <[email-masked]>
> To: Christopher Howard <[email-masked]>, Maxim Cournoyer <
> [email-masked]>
> Cc: [email-masked]
> Subject: Re: bug#47641: Ongoing difficulities after linphoneqt ->
> linphone-desktop transition
> Date: Fri, 14 May 2021 12:04:38 -0400
>
> Hi Christopher,
>> Raghav, I have sent you an instant message from my account. I am
>> currently still using the old version of linphone.
>
> I didn't receive it. Could you please retry?
> Linphone Account: [email-masked]

This issue seems to have gone stale; is it still a problem for you?
Were you able to follow-up with Raghav's requests for further testing?

Thanks,

Maxim